[PROXY]
EnableProxyLibrary=1
InitProxyFunctions=1
ProxyLibrary=enbseries.dll
[GLOBAL]
UseEffect=1
AlternativeDepth=0
AllowAntialias=1
BugFixMode=0
SkipShaderOptimization=0
QuadVertexBuffer=1
EnableShaders_3_0=1
AdditionalConfigFile=enbseries2.ini
UseMRTRendering=1
[EFFECT]
EnableBloom=1
EnableOcclusion=1
EnableReflection=1
EnableMotionBlur=1
EnableWater=1
EnableShadow=0
DepthBias=0
EnableDepthOfField=0
[INPUT]
KeyUseEffect=123
KeyBloom=120
KeyOcclusion=121
KeyReflection=122
KeyCombination=16
KeyScreenshot=44
KeyShadow=119
KeyWater=118
KeyShowFPS=106
[REFLECTION]
ReflectionPower=20
ChromePower=20
UseCurrentFrameReflection=0
ReflectionQuality=0
ReflectionSourceSpecular=50
ReflectionSourceTFactor=50
UseAdditiveReflection=0
ReflectionDepthBias=1
UseLowResReflection=0
ReflectionSinglePass=1
UseEnvBump=1
EnvBumpAmount=100
EnvBumpOffset=100
ReflectionFlip=0
[BLOOM]
BloomPowerDay=10
BloomFadeTime=2000
BloomConstantDay=0
BloomQuality=0
BloomScreenLevelDay=30
BloomCurveDay=5
BloomPowerNight=15
BloomConstantNight=0
BloomCurveNight=5
BloomScreenLevelNight=30
BloomAdaptationScreenLevel=30
BloomAdaptationMultiplier=30
BloomAllowOversaturation=1
BloomMaxLimit=30
[SSAO]
UseFilter=1
OcclusionQuality=0
FilterQuality=0
DarkeningLevel=20
BrighteningLevel=0
IlluminationLevel=30
AdditiveIlluminationLevel=40
UseAmbientOcclusion=0
UseIndirectLighting=1
FadeDistance=180
UseForAlphaTest=0
UseForAlphaBlend=0
[COLORCORRECTION]
DarkeningAmountDay=20
ScreenLevelDay=30
ScreenLevelNight=30
DarkeningAmountNight=20
GammaCurveDay=-1.5
GammaCurveNight=-1.5
ColorSaturationDay=2.5
ColorSaturationNight=2.5
UsePaletteTexture=0
[WATER]
UseWaterDeep=1
WaterDeepness=1
WaterQuality=0
[SHADOW]
ShadowFadeStart=10
ShadowFadeEnd=800
ShadowAmountDay=100
ShadowAmountNight=100
ShadowScreenLevelDay=60
ShadowScreenLevelNight=60
ShadowQuality=0
UseShadowFilter=0
FilterQuality=0
ShadowBlurRange=60
[ENGINE]
ForceAnisotropicFiltering=0
MaxAnisotropy=8
ForceDisplayRefreshRate=0
DisplayRefreshRateHz=75
[MOTIONBLUR]
MotionBlurQuality=0
MotionBlurVelocity=200
MotionBlurRotation=200
[PERPIXELLIGHTING]
SpecularColorMin=1
SpecularColorMax=100
SpecularColorMultiplier=100
SpecularGlossinessMin=1
SpecularGlossinessMax=100
SpecularGlossinessMultiplier=100
[DEPTHOFFIELD]
DOFQuality=0
DOFNumberOfPasses=2
DOFFocusRange=200
DOFBlurinessRange=10